broadcast_dialog_message(3)

NAME
broadcast_dialog_message

SYNOPSIS
#include <allegro.h>

int broadcast_dialog_message(int msg, int c);

DESCRIPTION
Broadcasts a message to all the objects in the active dialog. If any of the dialog procedures return values other than D_O_K, it returns that value.

SEE ALSO
dialog_message(3), active_dialog(3)